<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="476" name="BeagleConf" prototype="Page" created="1230223559102" lastModified="1395757895438">
  <hop:parent idref="20" prototyperef="Page"/>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/33.0.1750.152 Safari/537.36</http_browser>
    <homepage></homepage>
    <registrant>sradhakrishna.myopenid.com</registrant>
    <updatetime type="date">25.12.2008 10:45:59 CST</updatetime>
    <uri>BeagleConf</uri>
    <boardtype>bboard;</boardtype>
    <http_language>en-US,en;q=0.8</http_language>
    <category>demo;</category>
    <http_remotehost>98.250.189.79</http_remotehost>
    <brd_board>bboard</brd_board>
    <hopsession>98.250.189.1ljbt1mc6avni</hopsession>
    <is_xhtml type="boolean">true</is_xhtml>
    <shortdesc>This is a project that aims at bringing conferencing into the drawing rooms of users&apos; homes.</shortdesc>
    <rssfeed></rssfeed>
    <edit_skin>edit_project</edit_skin>
    <imagefile>/static/graphics/coolboris.png</imagefile>
    <beagleirclog>000000</beagleirclog>
    <body>&lt;p&gt;The idea is to use beagle, interface it with a webcam, internet (through ethernet/ wifi), usb bluetooth (to interface a integrated keyboard/ mouse), audio in and out of beagle interfaced with a microphone and the speakers of the tv (in the living room of the user), and use a conferencing software like Ekiga (or probably Skype?). The device should be extremely affordable (low cost), to bring conferencing to homes of common users. &lt;br /&gt; &lt;br /&gt; A &apos;complete&apos; home conferencing system would include the &apos;unit&apos; and a keyboard with an integrated mouse. The &apos;unit&apos; shall consist of beagle, with interfaces exposed for USB webcam, audio in for microphone, audio out to connect to the TV, ethernet interface or another USB port for USB wifi and another USB port for bluetooth. When the system is turned on, users shall be presented with a list of contacts that they could dial (probably a customized interface of Ekiga). The software shall provide the users, the capability to add/ modify/ delete users and their contact details. The software shall also provide for ways to chat (text) with the users. The software shall be capable of running through a demo for the users which includes instructions for set up and usage.&lt;/p&gt;</body>
    <errmsg></errmsg>
    <cat_demo>demo</cat_demo>
    <http_referer>http://beagleboard.org/project/BeagleConf/edit</http_referer>
    <user>jkridner@gmail.com</user>
    <http_host>beagleboard.org</http_host>
    <pname>Beagle Conference System</pname>
    <pseudoparent idref="20" prototyperef="Page"/>
    <time type="date">25.03.2014 09:31:35 CDT</time>
    <prj_statusval> [Unhandled Macro: this.prj_Status] </prj_statusval>
    <render_skin>project</render_skin>
    <prj_status>obsolete</prj_status>
    <pvcount type="float">3.0</pvcount>
  </hopobject>
</xmlroot>
